.accueil {
    .blocDroite {
        display: flex;
        justify-content: center;
        align-items: center;
        background: linear-gradient(to left top, #171717, #212121);

        .bloc_connexion {
            position: relative;
            max-width: 450px;
            width: 100%;
            margin: 0 auto;
            padding: 40px 20px;
            box-sizing: border-box;
            background: rgba(40, 40, 40, 0.9);
            border: 5px solid #ffffff8f;

            h2 {
                position: absolute;
                top: 0;
                left: 9px;
                color: #999;
                font-family: 'Bebas', sans-serif;
                font-size: 40px;
            }

            &::after {
                content: '';
                left: -2px;
                display: block;
                height: 5px;
                right: 264px;
                position: absolute;
                top: 50px;
                background: #a0a0a0;
            }

            .inscription {
                width: 100%;
                text-align: center;

                h2 {
                    color: #fff;
                }

                form {
                    display: block;
                    width: 100%;
                    margin: 50px auto 30px;

                    input {
                        width: 100%;
                        padding: 23px 10px;
                        box-sizing: border-box;
                        border: 3px solid rgba(0, 0, 0, 0);
                        border-radius: 5px;
                        background: #d9d9d9;
                        font-size: 17px;
                        font-weight: 700;
                        color: #555;
                        outline: 0;
                        .tr;

                        &:hover {
                            background: #bfbfbf;
                        }

                        &:focus {
                            border: 3px solid rgba(115, 115, 115, 0.8);
                            background: #fff;
                        }
                    }

                    input:focus + label, input:not(:placeholder-shown) + label {
                        top: 15px;
                        left: 13px;
                        font-size: 13px;
                        opacity: 0.4;
                    }

                    label {
                        color: #7b7b7b;
                        font-weight: bold;
                        .tr;

                        &.mailConnect, &.mdpConnect {
                            position: absolute;
                            top: 50%;
                            left: 15px;
                            transform: ~"translateY(-50%)";
                            pointer-events: none;
                        }
                    }


                    div {
                        position: relative;
                        display: flex;
                        margin: 0 auto 20px;

                        &:focus {
                            label {
                                opacity: 0;
                            }
                        }

                        label.all_connect {
                            position: relative;
                            display: flex;
                            justify-content: flex-start;
                            align-items: center;
                            flex: ~"calc(100% - 120px)";
                            margin-right: 20px;

                            input {
                                position: absolute;
                                opacity: 0;
                            }

                            span.checkbox_case {
                                display: flex;
                                margin: 0 12px;
                                width: 20px;
                                height: 20px;
                                background: #a2a2a2;
                                border-radius: 5px;
                            }

                            span.checkbox_text {
                                font-weight: bold;
                                color: #fff;
                            }
                        }

                        label.submit {
                            position: relative;
                            flex-basis: 100px;
                            padding: 12px 15px;
                            box-sizing: border-box;
                            border: 3px solid #952323;
                            border-radius: 5px;
                            margin: 0;
                            font-weight: 600;
                            color: #fff;
                            background: #952323;
                            cursor: pointer;

                            &:hover, &:focus {
                                background: #fff;

                                &::before {
                                    color: #952323;
                                }
                            }

                            &::before {
                                content: '\f061';
                                font-size: 22px;
                                .fas;
                            }

                            .submit {
                                position: absolute;
                                opacity: 0;
                                cursor: pointer;
                                margin-bottom: 0;
                            }
                        }
                    }
                }

                .reverse {
                    position: relative;
                    padding-top: 30px;

                    &::before {
                        content: '';
                        position: absolute;
                        top: 0;
                        left: 50%;
                        transform: translateX(-50%);
                        display: block;
                        width: ~"calc(100% - 50px)";
                        height: 1px;
                        background: #fff;
                    }


                    a {
                        display: block;
                        width: 100%;
                        padding: 15px 10px;
                        box-sizing: border-box;
                        margin: 0;
                        border-radius: 5px;
                        color: #fff;
                        background: #4d4d4d;
                        border: 3px solid #4d4d4d;
                        font-weight: 600;
                        .tr;

                        &:hover, &:focus {
                            background: #e6e6e6;
                            color: #4d4d4d;
                        }
                    }
                }
            }
        }
    }
}